uuid: ecc6dec6-cda1-4aa3-8ce1-5476769c3714
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.gallery
  module:
    - text
id: node.gallery.body
field_name: body
entity_type: node
bundle: gallery
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary
